---
title: 00033
created: Mon, 07 Nov 2022 15:58:50 -0700
updated: Wed, 09 Nov 2022 09:48:03 -0700
public: yes
syndicated: yes
---
### 00033 {#00033}

> At Master Corraidhín's confirmation of the crystal's presence
> within the shipwreck, Inky moves the bubblebee closer above the
> opening in the hull, adjusting the angle of the headlights so that
> a little more light falls over the gaping hole should the rest of
> the party wish to enter the ship through it.
> 
> Next, Inky pulls out some wasabi pears from their bag, biting into
> one before dropping the others one at a time several paces apart,
> starting near the bow of the ship in a trail until a few roll down
> into the hole and land in a hollow thonks somewhere inside the
> ship.
> 
> Inky then settles near the opening, partly-eaten pear in hand and
> waits for the source of the rustling sounds to emerge, if it
> decides to emerge at all.

From their vantage point, Inky sees a figure crawl up onto the deck
of the ship through a hatch from somewhere below. It appears to be
wearing a breathing bell and a vest of weighted sandbags similar to
yours. It is carrying a bulky bundle tied to its waist by a cord.

It freezes when it sees the merbear and the tardigrade on ship deck.
But then the bears are teleported to safety a few meters from the
inkling. The figure looks around curiously and shrugs. It casts off
some sandbags and starts rising up through the water toward the happy
manta ray and the restless horkusgrampus. It looks down in your
direction as it goes. Its face is somewhat blurred and obscured by
the breathing bell, but you see a glint of gold as the light of your
bubblebee reflects off one of its eyes.

> Ah ha! Our prize is near then. And it looks like that bolt forced
> that squid monster thing back into its hole. Likely we'll be
> alright to plum the depths here.
> 
> Thank goodness our bears are safe, I should probably move them
> somewhere out of harms way, just in case.
> 
> ```
> #!/bin/sh
> safety=$(find /ocean/* -perm 644 | head -n 1)
> for bear in merbear tardigrade; do
>     sudo usermod -a -G party $bear
>     sudo scp /ocean/shipwreck/$bear /ocean/$safety
>     sudo chown corraidhin:party /ocean/$safety
> done
> sudo chown -R 770 /ocean/$safety
> ```
> 
> That should ward them sufficiently, now only the party members can
> come and go freely, and they're part of the party. I'm positive
> nobody will complain, they might, but there won't be anymore bolt
> mishaps this way at least..
> 
> As Corraidhin finishes his relocation spell he creeps closer to the
> hull of the ship. "Lets see what we're dealing with here.." he
> sticks his head into the opening looking about inside the wreckage,
> a small orb of light illuminates the tip of his right hand pointer
> finger, and he uses it to carefully probe around the opening as
> though it were a flash light.

Corraidhín cautiously explores the breach in the hull of the SS RSS.
You poke your head in and see the cargo hold of the ship. The remains
of some of the ship crew are here, long since picked clean by ocean
critters. Their bones are bleached white and they grin mirthlessly at
you. They are nestled in and amongst the spilled contents of several
large chests: jewelry, gold coins, precious stones litter the floor
of the ship.

You do not see any lumpy, multi-faceted, blue and gold crystal melon
here.

The ship is resting mostly on its side, so its sloping "floor" is
actually the ship wall. The hatch up to the upper deck is to your
right, and as you enter the hold, someone or something shuts the
hatch closed.

A skeleton by the hull entrance crawls forward, trying to block your
exit. And two more start to claw themselves up and free of the ship's
treasure, and they start to advance toward you.

WHAT DO YOU DO

[www](https://framalistes.org/sympa/arc/tildepals/2022-11/msg00064.html)

